.transition_none {
  -webkit-transition-property: none !important;
  -moz-transition-property: none !important;
  -o-transition-property: none !important;
  transition-property: none !important;
}
/* /transform el */
/* border radius */
/* line: 4, ../../../scss/pages/_why_us.scss */
.sp-page-section {
}
/* line: 5, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us {
}
/* line: 6, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data {
}
/* line: 8, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data {
}
/* line: 9, ../../../scss/pages/_why_us.scss */
/* line: 9, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__photos {
}
/* line: 10, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__photos img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
/* line: 16, ../../../scss/pages/_why_us.scss */
/* line: 16, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text {
}
/* line: 17, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul {
  list-style: none;
  text-align: left;
}
/* line: 20, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
/* line: 36, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li {
  display: flex;
  align-items: center;
  font-weight: bold;
  line-height: 1.1em;
  font-family: 'Roboto', Geneva, Arial, Helvetica, sans-serif;
  position: relative;
}
/* line: 27, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:before {
  content: '';
  -webkit-border-top-left-radius: 5%;
  -webkit-border-top-right-radius: 5%;
  -webkit-border-bottom-right-radius: 5%;
  -webkit-border-bottom-left-radius: 5%;
  -webkit-background-clip: padding-box;
  -moz-border-radius-topleft: 5%;
  -moz-border-radius-topright: 5%;
  -moz-border-radius-bottomright: 5%;
  -moz-border-radius-bottomleft: 5%;
  -moz-background-clip: padding;
  border-top-left-radius: 5%;
  border-top-right-radius: 5%;
  border-bottom-right-radius: 5%;
  border-bottom-left-radius: 5%;
  background-clip: padding-box;
  position: absolute;
  left: 0;
  -webkit-background-size: 50%;
  -moz-background-size: 50%;
  -o-background-size: 50%;
  background-size: 50%;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(0):before {
  background: transparent url("/images/why_us/icon_0.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_0.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_0.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_0.svg");
  background-color: #f5f2ed;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(1):before {
  background: transparent url("/images/why_us/icon_1.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_1.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_1.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_1.svg");
  background-color: #f5f2ed;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(2):before {
  background: transparent url("/images/why_us/icon_2.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_2.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_2.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_2.svg");
  background-color: #f5f2ed;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(3):before {
  background: transparent url("/images/why_us/icon_3.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_3.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_3.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_3.svg");
  background-color: #f5f2ed;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(4):before {
  background: transparent url("/images/why_us/icon_4.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_4.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_4.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_4.svg");
  background-color: #f5f2ed;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(5):before {
  background: transparent url("/images/why_us/icon_5.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_5.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_5.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_5.svg");
  background-color: #f5f2ed;
}
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 37, ../../../scss/pages/_why_us.scss */
/* line: 38, ../../../scss/pages/_why_us.scss */
.sp-page-section_why-us .sp-page-data.sp-main-data .sp-page-data__text ul li:nth-child(6):before {
  background: transparent url("/images/why_us/icon_6.png") center center no-repeat;
  background-image: -webkit-linear-gradient(transparent, transparent), url("/images/why_us/icon_6.svg");
  background-image: -moz-linear-gradient(transparent, transparent), url("/images/why_us/icon_6.svg");
  background-image: linear-gradient(transparent, transparent), url("/images/why_us/icon_6.svg");
  background-color: #f5f2ed;
}


/* opacity */
/* box shadow */
/* background gradient */

/* opacity */
/* box shadow */
/* background svg */

/* opacity */
/* box shadow */
/* background gradient */

/* opacity */
/* box shadow */
/* background image */

/* opacity */
/* box shadow */
/* background gradient */

/* opacity */
/* box shadow */
/* background svg */

/* opacity */
/* box shadow */
/* background gradient */

/* opacity */
/* box shadow */
